» Ubuntu » Pakiety » xenial (16.04LTS) » libs » libnspr4-0d
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ]
[ Pakiet źródłowy: nspr  ]

Pakiet: libnspr4-0d (2:4.13.1-0ubuntu0.16.04.1 i inne) [security] [universe]

Odnośniki dla libnspr4-0d

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego nspr:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

NetScape Portable Runtime Library - transitional package

Inne pakiety związane z libnspr4-0d

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libnspr4 (= 2:4.11-1ubuntu1) [nie amd64, i386]
    NetScape Portable Runtime Library
    dep: libnspr4 (= 2:4.13.1-0ubuntu0.16.04.1) [amd64, i386]

Pobieranie libnspr4-0d

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2:4.13.1-0ubuntu0.16.04.1 6,4 KiB40,0 KiB [lista plików]
arm64 2:4.11-1ubuntu1 6,4 KiB40,0 KiB [lista plików]
armhf 2:4.11-1ubuntu1 6,4 KiB40,0 KiB [lista plików]
i386 2:4.13.1-0ubuntu0.16.04.1 6,4 KiB40,0 KiB [lista plików]
powerpc 2:4.11-1ubuntu1 6,4 KiB40,0 KiB [lista plików]
ppc64el 2:4.11-1ubuntu1 6,4 KiB40,0 KiB [lista plików]
s390x 2:4.11-1ubuntu1 6,4 KiB40,0 KiB [lista plików]